html{
        background:#7F1517;
}
.nav-section{
    padding: 1.5% 10% 1.5% 10%;
    background: #7F1517;
    border-bottom: 0.5px solid #490C0D;
    box-shadow: 0 0 0 0;
    position: fixed;
    width: 100%;
}
.nav-section #van2{
    display:none;
}
.nav-section .col h2{
    color:white;
    font-weight: 300;
    font-size:24px;
}
.nav-section .col ul li{
   
    display: inline-block;
    color: white;
    font-weight: 300;
    margin-right: 5%;
    margin-top: 1%;
    font-size: 16px;
    letter-spacing: 1.5px;
   
}
.nav-section li{
    float:right;
}
.nav-section .col ul li a{
   
    text-decoration: none;
    color:white;
   
}
.nav-section .col ul li a:after{
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 50%;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
   
}
.nav-section .col ul li a:hover:after{
   
    width: 100%; 
    left:0;
    
  
   
}

.first-section{
    margin-top: 3.7%;
    height: auto;
    background-color: #7F1517;
    background-image: url(../img/mainbg2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    padding: 10% 10% 10% 10%;




}
.first-section h1{
    color:#fff;
    font-weight: 500;
    font-size:2vw;
    font-family: sans-serif;
    
}
.first-section p{
    color:#fff;
    font-weight: 300;
    font-size:0.8vw;
    text-align: justify;
    
}
.first-section .abtn{
    background: rgba(0,0,0,0);
    border: 1px solid #fff;
    color: #fff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 0.8vw;
    margin: 4px 2px;
    transition: 0.3s;
    
}
.first-section .abtn:hover {
    background-color: #fff;
    color: black;
  }
.first-section #imgco {
    padding:0 0 0 15%;
}
.first-section #imgco img{
    width:90%;
    max-width: 450px;
    height:auto;
}

.login{
    background-color: #490C0D ;  
   
}
.login .loginsec{
    padding: 10% 40% 10% 40%;
    background-image: url(../img/mainbg2.png);
    
    
    
}
.login .loginsec form{
    padding: 10% 10% 10%  10%;
    background :white;
    
}
.bgimage{
    background:#7F1517;
    background-image: url('../img/work-pattern.png') ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
    height: 300px;
    color:white;
    padding: 10% 10% 10% 10%;
    

}
.bgimage h3{
    color:white;
    font-weight: 300;
    font-size:24px;
}
.bgimage h4{
    color:white;
    font-weight: 300;
    font-size:20px;
}
.bgimage p{
    color:white;
    font-weight: 300;
    font-size:16px;
}
.logbtn{
    background: rgba(0,0,0,0);
    border: 1px solid #7F1517;
    color: #7F1517;
    padding: 10px 50px;
    text-align: center;
    
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    margin: 4px 2px;
    transition: 0.3s;
    
}
.logbtn:hover {
    background-color: #7F1517;
    color: white;
  }

.back a{
   
    text-decoration: none;
    color:white;
    font-size: 12px;
    font-weight: 300;

}
.back a:hover{
   
    text-decoration: none;
    color:white;
    font-size: 12px;
    font-weight: 300;

}
.back{
    margin-bottom:5%;
}
.visitor-page form{
    background:rgba(70, 12, 2, 0.45);
    padding: 5% 5% 5% 5%;
}
.visitor-page form label{
    color:white;

}
.visitor-page form h3{
    color:white;
    font-size: 32px;
    font-weight: 300;

}


.scanner{
    background-color: #7F1517;
    padding: 5% 10% 0 10%;
}

.con-scan{
    background-color: rgba(70, 12, 2, 0.45);
    padding: 5% 10% 5% 10%;
    min-height: 300px;
}
.con-scan .details{
    color:white;
}





/*index page mobile responsive 411px ---- 1px*/
@media only screen and (max-width: 411px) {


.nav-section #van{
    display:none;
}
.nav-section #van2{
    display:block !important;
    margin-bottom: 20% !important;
}
.nav-section #van2 .lef{
    float: left;
    margin-left: -25px !important;
}
.nav-section #van2 .lef a img{
    height: 50px;
    margin-top: -15px;
}
ul li a{
    font-size: 3vw;
}

.first-section{
    margin-top:8.7%;
    background-size: cover;
    
}
.first-section #imgco img{
    width: 50%;
    margin-left: 12.5%;
    margin-bottom: 10%;
}
.first-section p {
    
    font-size: 3vw;

}
.first-section .abtn {
    padding: 15px 15px !important;
    font-size: 3vw;
    margin-left: 5px !important;
}

.first-section #imgco{
    order:1;
}
.first-section #sml{
    order:2;
}
h1{
    font-size:7vw !important;
}



  
}
/*index page mobile responsive 768px ---- 412px*/
@media only screen and (min-width:412px) and (max-width: 768px) {


    .nav-section #van{
        display:none;
        
    }
    .nav-section #van2{
        display:block !important;
        margin-bottom: 14%;
     
    }
    .nav-section #van2 .lef{
        float: left;
        margin-left: -25px !important;
    }
    .nav-section #van2 .lef a img{
        height: 70px;
        margin-top: -15px;
    }
    ul li a{
        font-size: 3vw;
    }
    
    .first-section{
        margin-top:10.7%;
        background-size: cover;
        
    }
    .first-section #imgco img{
        width: 50%;
        margin-left: 12.5%;
        margin-bottom: 10%;
    }
    .first-section p {
        
        font-size: 3vw;
    
    }
    .first-section .abtn {
        padding: 20px 30px !important;
        font-size: 3vw;
        margin-left: 20px !important;
    }
    
    .first-section #imgco{
        order:1;
    }
    .first-section #sml{
        order:2;
    }
    h1{
        font-size:7vw !important;
    }
    .col-sm-8 {
        flex: 0 0 auto;
        width: 100% !important;
    }
    .col-sm-4 {
        flex: 0 0 auto;
        width: 100% !important;
    }
      
    }
    /*index page mobile responsive 1024px ---- 769px*/
@media only screen and (min-width:769px) and (max-width: 1024px) {


    .nav-section #van{
        display:block;
    }
    .nav-section #van2{
        display:none;
    }
    .nav-section #van ul{
        margin-top: -45px;
    }
    .first-section h1{
        font-size: 2.2vw;
    }
    .first-section p{
        font-size: 1.2vw;
    }
    .first-section .abtn{
        font-size: 1.2vw;
        padding: 15px 10px;
    }

 
    
 
      
    }


/*loginpage mobile responsive 411px ---- 1px*/
@media only screen and (max-width: 411px) {
    .login .loginsec {
        padding: 10% 10% 10% 10%;
    }
    .login p{
        font-size: 3.5vw;
    }
}
@media only screen and (min-width:412px) and (max-width: 768px) {
    .login .loginsec {
        padding: 10% 25% 10% 25%;
    }
}
@media only screen and (min-width:769px) and (max-width: 1024px) {
    .login .loginsec {
        padding: 10% 35% 10% 35%;
    }
    .login p{
        font-size: 1.3vw;
    }
}
@media only screen and (min-width:1025px) and (max-width: 1400px) {
    .login .loginsec {
        padding: 10% 35% 10% 35%;
    }
}


